<!-- header include -->
include ../header.pug

<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
            <a href="/join/addService">Add Service</a>
            <table class="table table-responsive table-hover">
                <thead>
                    <tr>
                    <th scope="col">S.no</th>
                    <th scope="col">Service Name</th>
                    </tr>
                </thead>
                <tbody>
                    - x=1;
                    each row in all_services
                        <tr>
                            <th scope="row">#{x++}</th>
                            <td scope="row">#{row.service_name}</td>
                        </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>

<!-- footer include -->
include ../footer.pug
